View Issue Details

IDProjectCategoryView StatusLast Update
0002020SUMoBugpublic2013-07-12 23:25
ReportersimonAssigned ToKyle_Katarn 
PrioritylowSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.7 
Target VersionFixed in Version3.7.2 
Summary0002020: Spelling mistake in reset skipped update list dialog
DescriptionA dialog is shown to confirm resetting the skipped update list. It says, "This will empty SUMo "skipped list". Continue annyway ?". It should say "anyway" instead of "annyway".
Steps To Reproduce1. Choose "Edit skipped updates list..." in the Tools menu.
2. Click the "Reset" button
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-06-12 23:15 simon New Issue
2013-06-15 23:05 Kyle_Katarn Assigned To => Kyle_Katarn
2013-06-15 23:05 Kyle_Katarn Status new => acknowledged
2013-07-12 23:25 Kyle_Katarn Status acknowledged => resolved
2013-07-12 23:25 Kyle_Katarn Fixed in Version => 3.7.2
2013-07-12 23:25 Kyle_Katarn Resolution open => fixed